Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

Command View 6.0.2 and supported RSM version?

it61066
Frequent Advisor

Command View 6.0.2 and supported RSM version?

Hello,

We have two EVA6000 systems (both upgraded to xcs v6.100) connected on the same SAN with Continuous Access and synchronous replication.

When using Command View 6.0.2, HP recommends to upgrade RSM to version 2.1.0 or later as per the release notes of xcs v6.100.

Which latest version of RSM is supported with CV 6.0.2? does it need a license? how can we download a supported version and upgrade the current 2.0.0?

Currently, we have upgraded our CV from 5.00 to 6.0.2 as a first step but RSM still on version 2.0.0 (the upgrade will continue later toward a supported FW and software but we should live with these versions for a time due to critical applications requirements)

Thanks for your support.
HPE ASE Proliant & Storage Certified Engineer
Clustering & Virtualization Support (Microsoft & Vmware)

2 REPLIES
Johan Guldmyr
Honored Contributor

Re: Command View 6.0.2 and supported RSM version?

This should be visible in the RSM release notes. Have you looked on HP SPOCK?
it61066
Frequent Advisor

Re: Command View 6.0.2 and supported RSM version?

I have checked the release notes and it mentions that RSM versions (2.1, 3.0, 3.1, 4.0.x)are supported with XCS 6.1xx (my case).

The problem is:

- Do the license of 2.0 is compatible with the above versions or we have to buy new licenses?

- If version 2.1 license is compatible with 2.0 and we can upgrade to that version, my question is: how can i get the 2.1 installation files?

Thanks.
HPE ASE Proliant & Storage Certified Engineer
Clustering & Virtualization Support (Microsoft & Vmware)